::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-thumb {
  background: #636c78;
}

::-webkit-scrollbar-track {
  background: #e5e4e4;
}

input::-webkit-input-placeholder {
  transition: 0.2s;
}

input:focus::-webkit-input-placeholder {
  opacity: 0;
}

input:-moz-placeholder {
  transition: 0.2s;
}

input:focus:-moz-placeholder {
  opacity: 0;
}

input::-moz-placeholder {
  transition: 0.2s;
}

input:focus::-moz-placeholder {
  opacity: 0;
}

input:-ms-input-placeholder {
  transition: 0.2s;
}

input:focus:-ms-input-placeholder {
  opacity: 0;
}

input {
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: 0;
}

.animated-text {
  display: inline-block;
  min-width: 150px;
}

.qr-corner {
  position: absolute;
  width: 50px;
  height: 50px;
  border: 5px solid #fcfcfd;
}

.qr-corner.top-left {
  top: 0;
  left: 0;
  border-right: none;
  border-bottom: none;
  border-top-left-radius: 45px;
}

.qr-corner.top-right {
  top: 0;
  right: 0;
  border-left: none;
  border-bottom: none;
  border-top-right-radius: 45px;
}

.qr-corner.bottom-left {
  bottom: 0;
  left: 0;
  border-right: none;
  border-top: none;
  border-bottom-left-radius: 45px;
}

.qr-corner.bottom-right {
  bottom: 0;
  right: 0;
  border-left: none;
  border-top: none;
  border-bottom-right-radius: 45px;
}

.processes__logos {
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.processes__logos::-webkit-scrollbar {
  display: none;
}

[data-style="dash"] {
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='45' ry='45' stroke='%23B2B7BDFF' stroke-width='2' stroke-dasharray='10' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
}

[data-style="dash2"] {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3e%3cline x1='0' y1='10' x2='0' y2='0' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3cline x1='0' y1='0' x2='10' y2='0' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3cline x1='100' y1='10' x2='100' y2='0' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3cline x1='90' y1='0' x2='100' y2='0' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3cline x1='0' y1='90' x2='0' y2='100' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3cline x1='0' y1='100' x2='10' y2='100' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3cline x1='100' y1='90' x2='100' y2='100' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3cline x1='90' y1='100' x2='100' y2='100' stroke='%23AF9D6DFF' stroke-width='2' stroke-linecap='square'/%3e%3c/svg%3e");
}

[data-style="dash2"]:hover .btn {
  border-radius: 100px;
}

[data-style="dash2"]:hover .btn > div {
  left: 43px;
}

[data-anim="login"]:hover > div > div {
  right: -23px;
}

[data-anim="link"]:hover > div {
  top: 25px;
}

[data-anim="start"]:hover > div > div {
  top: 20px;
}

.work__card:hover .work__ico-anim {
  top: -80px;
}

.swiper-pagination-bullet {
  margin-right: 4px !important;
  margin-left: 4px !important;
  background: transparent !important;
  border: 1px solid #32d583 !important;
  transition: all 200ms ease;
  opacity: 1 !important;
}

.swiper-pagination-bullet-active {
  background: #32d583 !important;
}

.form__submit-wrap:hover .overflow__anim {
  right: -1.5rem;
}

body {
  padding-right: 0 !important;
}

.my-rounded-container {
  border-radius: 20px;
  overflow: hidden;
  display: block;
}

@media (max-width: 991px) {
  [data-style="dash"] {
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='35' ry='35' stroke='%23B2B7BDFF' stroke-width='2' stroke-dasharray='10' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
  }
}

@media (max-width: 480px) {
  .processes__logos::-webkit-scrollbar {
    height: 0;
  }
}
